<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>MYpersonalHOBBY</title>
	<link rel="stylesheet" href="scc/style.css">
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<div class="header">
			<div class="inner_header">
				<div class="logo_container">
					<h1>MY<span>personal</span>HOBBY</h1>
				</div>
			</div>
		</div>
		<nav>
			<div class="hidden">
			<div class="topnav" id="myTopnav">
				<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
				<a id="menu" href="#" class="icon">&#9776;</a>
			</div>
				
			</div>
		</nav>
	</header>
	<main>
		<img src="img/123.jpg" alt="" class="mw-100">
		<img src="img/124c.jpg" alt="" class="mw-100">
		<img src="img/126c.jpg" alt="" class="mw-100">
		<img src="img/127c.jpg" alt="" class="mw-100">
		<div class="advantages_container">
			<div class="advantages">
				<div class="advantages_item">
					<img src="img/1.png" alt="">
					<h2>Здесь какое-то преимущество</h2>
					<p>Мы очень большие молодцы честно!</p>
				</div>
				<div class="advantages_item">
					<img src="img/2.png" alt="">
					<h2>Вот еще одно наше преимущество</h2>
					<p>Помимо того что мы очень большие молодцы, мы еще и большие молодцы</p>
				</div>
				<div class="advantages_item">
					<img src="img/3.png" alt="">
					<h2>Вам мало преимуществ?</h2>
					<p>Мы можем вам продать фото без авторских прав почти бесплатно(в будущем мы обязательно это сделаем)</p>
				</div>
				<div class="advantages_item">
					<img src="img/4.png" alt="">
					<h2>Если вы ради наживы</h2>
					<p>То можете преобрести фото с авторскими правами, ДОРОГО, и перепродать, ДОРОЖЕ</p>
				</div>
				<div class="advantages_item">
					<img src="img/5.png" alt="">
					<h2>Вы досих пор тут?</h2>
					<p>Тогда вы должны знать, что мы очень настойчивы</p>
				</div>
				<div class="advantages_item">
					<img src="img/6.png" alt="">
					<h2>Находчивость</h2>
					<p>Да-да, именно она</p>
				</div>
			</div>
		</div>
	</main>
	<footer>
		<nav>
			<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
		</nav>
		
		<div class="social">
			<a href="#"><img src="social/em.png" alt=""></a>
			<a href="#"><img src="social/face.png" alt=""></a>
			<a href="#"><img src="social/goo.png" alt=""></a>
			<a href="#"><img src="social/inst.png" alt=""></a>
			<a href="#"><img src="social/pint.png" alt=""></a>
		</div>
		<p>
			Grabchuk Viktor.2019
		</p>

	</footer>






	
	<script src="js/script.js"></script>
</body>
</html>
